Bug 8001 - Add some styling to the tags to allow them to be distinctive
Summary: Add some styling to the tags to allow them to be distinctive
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: OPAC (show other bugs)
Version: 3.8
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Robin Sheat
QA Contact: Ian Walls
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-04-24 04:41 UTC by Robin Sheat
Modified: 2013-12-05 19:59 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 8001: improve styling potential of the tag list (1.21 KB, patch)
2012-04-24 04:45 UTC, Robin Sheat
Details | Diff | Splinter Review
Bug 8001: [SIGNED-OFF] improve styling potential of the tag list (1.30 KB, patch)
2012-05-04 14:20 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Robin Sheat 2012-04-24 04:41:08 UTC
This allows the title and the tag terms in the user's tag list to be styled differently in order to make things prettier.
Comment 1 Robin Sheat 2012-04-24 04:45:36 UTC Comment hidden (obsolete)
Comment 2 Jonathan Druart 2012-05-04 14:20:12 UTC
Created attachment 9418 [details] [review]
Bug 8001: [SIGNED-OFF] improve styling potential of the tag list
Comment 3 Ian Walls 2012-05-14 15:26:28 UTC
Just adds a CSS class to a <td> element.... marking Passed QA.
Comment 4 Chris Cormack 2012-05-16 02:44:10 UTC
Harmless html change, no strings introduced, adds no new features but allows better css styling. Will be in 3.8.1